Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1250-52XMP

D-Link DGS-1250-52XMP Switch
SKU: DGS-1250-52XMP

D-Link DGS-1250-52XMP Switch — Switch. Memoria (RAM): 2048 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
2048 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-1250-52XMP Switch

Memoria (RAM)
2048 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

2048 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Lista de control de acceso Acl Reglas
768
Potencia total en la carcasa Ethernet
370 W
Número de entradas de alimentación Ethernet PoE
48
Soporte Power over Ethernet Poe
Sí
Potencia por puerto Poe sobre Ethernet
15,4 W
Buscar IGMP
Sí
Configuración de ajustes de ubicación CLI
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
No
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Vinculación de puerto IP MAC
Sí
Velocidad de avance
130,95 Mpps
Administrado por la nube
No
Rango MTBF
309053, 1 Horas
Protección del ciclo
Sí
Algoritmo de seguridad compatible
EAP, LEAP, PEAP, SSH, TTLS
Declaraciones de conformidad
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
0 - 95%
Fuente de Alimentación Incluida
Sí
Consumo máximo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Tramas Jumbo
12000
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Tipo de memoria
DDR3-SDRAM
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
51,2 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Compatibilidad electromagnética
CE A, VCCI A, FCC A, IC, BSMI
Código HS del sistema compatible
85176990
Número de rutas estáticas
124
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
176 Gbit/s
Número de ranuras para módulos SFP
Peso del cartón
27,4 kg
Cantidad por cartón
5 unidades
Ancho del cartón
47,8 cm
Peso neto del cartón
22,9 kg
Longitud del cartón
58,5 cm
Altura de la caja de envío
42,8 cm
Cartones por palé Mar
16 unidades
Cartones por palé Aire
16 unidades
Cantidad por pallet marítimo
80 unidades
Cantidad por pallet aéreo
80 unidades
Peso bruto por pallet marítimo
456,1 kg
Peso bruto por pallet aéreo
456,1 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
184,7 cm
Altura aire
184,7 cm
Profundidad del embalaje
563 mm
Anchura del embalaje
393 mm
Altura del embalaje
89 mm
Caché del paquete
Peso del paquete
5,17 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1250-52XMP
GTIN EAN UPC
0790069443022,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1250-52XMP
Serie de producto
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Fecha de agregado al sistema
2019-06-28
Fecha de producción
Código de producto
DGS-1250-52XMP
Bloqueo Head Of Line Hol
Sí
Disipación de calor
1512,676 BTU/s
Entrada de consola
RJ-45
Algoritmos de programación de colas
Weighted Round Robin (WRR)
Soporte MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Soporte multicast
Sí
Características de LAN virtual
Voice VLAN
Registro de eventos del sistema
Sí
Ruta estática
Sí
Soporte VLAN
Sí
D-Link DGS-1250-52XMP Switch